@charset "utf-8";
/* CSS Document */


body {
    font-size: 12px;
    line-height: 22px;
    font-family: verdana,arial,sans-serif;
    color: #727272;
    background: url("../images/body-pattern.png") repeat scroll 0px 0px transparent;
    min-width: 100%;
}

 h2{ font-size:1.5em; color:#029CDB; border-bottom:1px dashed #CCCCCC; padding-bottom:10px;}
.imgtable{}
.imgtable h3{ font-size:1em; color:#029CDB; border-bottom:1px dashed #CCCCCC; padding:0px 0px 5px 0px; margin:0px 0px 5px 0px; line-height:1.5em;}


.jumbotron {
  padding:20px;
  margin:20px 0px 0px 0px;
  background: #f1f1f1;
  border: 1px solid #e5e5e5;
  font-size:1.2em;
   text-align:center;
 }
 
 
 .jumbotron strong{color:#029CDB;}
.container
{
    background: url("../images/container.png") repeat-y scroll center 0px transparent;
    box-shadow: 0px 0px 0px 4px rgba(0, 0, 0, 0.05);
}


a{color:#00acef;}
header h1{ font-size:24px;}
.logo a{ text-decoration:none;}
.tpemail{ margin:20px 0px 10px 0px;}

header 
 {
  margin-bottom: 15px;
  height: 65px;
  background: url(../images/border-title.png) repeat-x 0 bottom;
  }


/*main nav*/

nav{ margin:0px 0px 15px 0px;}
nav ul li a {
    color: #4A4A4A;    
    border: 2px solid transparent;
    border-radius: 3px;
	  font-weight: bold;
  font-size:12px;
  letter-spacing:1px;
	}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #FFF;
    background-color: #029CDB;
}
.nav > li > a:focus, .nav > li > a:hover {
	color:#FFFFFF;
    background-color: #029CDB;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #fff;
  background-color: #00acef;
  }
  
 .odd{background-color: #f6f6f6;}
 
.ft-container{
  background: url(../images/entries.png) repeat-y 0 0;
  margin:10px 0px 10px 0px;
  padding-bottom:15px;
  border-bottom: 1px solid #e8e8e8;

}

footer nav-pills a:hover{ background:none;}

/*
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
*/
.blk{ color:#333;}
.bdr-none{ border:none;}